body { margin: 0px; padding: 0px; font-family: 'Montserrat Regular'; }
* { margin: 0px; padding: 0px; box-sizing: border-box; }
h1 { font-size: 32px; margin: 0; padding: 0 0 10px 0; line-height: 45px; color: #941000;}
h2 { font-size: 26px; margin: 0; padding: 8px 0; line-height: 34px; color: #585858;  font-weight:normal; }
h3 { font-size: 24px; margin: 0; padding: 10px 0; line-height: 30px; color: #1e54a5; }
h4 { font-size: 20px; margin: 0; padding: 10px 0; line-height: 28px; color: #1e54a5; font-weight: bold; }
h5 { font-size: 22px; margin: 0; padding: 20px 0; line-height: 26px; color: #319dce; font-weight:bold; }
p { font-size: 18px; margin: 0px; padding: 8px 0; line-height: 28px; color: #6b6b6b; font-weight: normal; }
a { color: #941000; text-decoration: none; }
a:hover { text-decoration: none; color: #1e54a5; }

ul.services { margin: 15px 0; padding: 0px; text-align: left; }
ul.services li { color: #58595b; font-weight: normal; margin: 0px; padding: 0 15px; line-height:30px; font-size: 19px; background: url('../images/dot1.png'); background-repeat:no-repeat; background-position:top 12px left 0; list-style: none; }

.services { float:left; width:100%; margin:2% 0;}
.services-left { float:left; width:45%;}
.services-right { float:right; width:55%;}

.wrapper { width: 1170px; margin: 0 auto; }
.scrollup { width: 40px; height: 40px; text-indent: -9999px; opacity: 0.9; position: fixed; bottom: 50px; right: 50px; display: none; background: url(../images/icon_top.png) no-repeat; }
.nobr { white-space: nowrap; font-style: normal; }
.space { padding-bottom:200px;}

#header { float: left; width: 100%; position:relative; padding:40px 0; background:#d7ccb3;}
.header { float:left; width:100%;}
.header-left { float:left; width:48%;}
.header-left h3 a { color:#941000; font-weight:normal; font-family: 'hand_of_seanregular'; font-size:40px;}
.header-right { float:left; width:48%; text-align:right;}
.header-right h3 { color:#941000; font-weight:normal; font-family: 'hand_of_seanregular'; font-size:30px;}

.logo { float: left;width: 15%; position: absolute; left: 0;right: 0; margin: 0 auto; top: 1%; z-index:99999;}

#menu-res { display:none;}
#menu-home { float:left; width:100%;}
#menu-home li { display:inline-block; list-style:none;}
#menu-home li a {display: block;  color: #333; padding:0px; font-size:19px; padding:12px 22px; text-decoration: none; position: relative; text-transform:uppercase;}
#menu-home li a.active,#menu-home li a:hover { background:#941000; color:#fcb512; }

.menu-left { float:left; width:35%;}
.menu-right { float:right; width:40%;}
.menu-right li a { padding:12px 10px !important;}

#content{ width:100%; float:left; margin:0; padding:0; background-image:url('../images/home_background.jpg'); background-repeat:no-repeat; background-position:left 45% bottom 100%; background-size:auto auto; }
.content{width:100%; float:left; text-align:center; padding:80px 0 0 0;}


.four-box {float:left; width:100%; text-align:center; margin:0; padding:50px 0 0 0;}
.four-box li { list-style:none; float:left; width:24%; margin:0 12px 0 0;}
.four-box li:last-child { float:right; margin:0px;}

.box-pen { float:left; width:100%; text-align:center; position:relative; z-index:9999999; margin:-185px 0 0 0;}
.box-pen li { list-style:none; float:left; width:24%; margin:0 12px 0 0;}
.box-pen li:last-child { float:right; margin:0px;}



#banner { float: left; width: 100%; margin:30px 0;}
#banner img { width:100%;}

#content { float: left; width: 100%; margin: 70px 0; }

.row { float: left; width: 100%;}
.row-left { float: left; width: 60%;}
.row-right { float: right; width: 32%;}

.pic-img { float: left; width: 100%; margin-bottom:20px;}
.pic-img img { width: 100%; }



#footer { float: left; width: 100%;  margin:0;  background-color: #f7f7f8;   padding:30px 0;}
.footer { float: left; width: 100%; text-align:center;}
.footer1 { float: left; width: 25%; }
.footer1 p { margin:10px 0;}
.footer1 h3 { padding:15px 0;}
.footer1 h3 a{  line-height:25px; font-size:25px; }

.footer2 { float: left; width: 44%; margin:0 2%;}

.footer3 { float: left; width: 25%; }
.footer3 ul {margin:0; padding:0; }
.footer3 li { list-style:none;}
.footer3 li a{ padding: 5px 0; line-height:29px; color:#999; font-size:16px; }
.footer3 li a:hover,.footer3 li a.active{color:#941000;  }


#copy-right { float: left; width: 100%;  background: #941000; padding: 12px 0;}
#copy-right p .copy-right-icon { color: #fff; font-size: 18px; vertical-align: middle;margin:0px;}
#copy-right p { text-align: center; color: #fff; margin: 0px; padding: 0px; font-size: 17px; }
#copy-right p a { color: #fff; font-weight: normal; }
#copy-right p a:hover { color: #000000; }
#copy-right p span { margin-right:15px; font-size:14px; font-weight:normal;}


/* design*/

#strip{ width:100%; float:left; background-color:#941000; text-align:center; margin-bottom:30px;}
.red-strip1 h1{font-size:40px; color:#ffce63; padding:30px 0;}
.red-strip1 h3{ color:#ffce63; padding:30px 0; font-weight:normal; }
.red-strip1 h3 a{ color:#ffce63; padding:30px 0;font-weight:normal;}



#content1 {width:100%; float:left; }
.content1{    padding: 0 0 60px 0;}
.content1 h3{text-align:center; color:#941000;}
.content1 p {text-align:center; font-size:22px; line-height:33px; color:#6b6b6b;}


#row1 { float:left; width:100%; margin:0;}
.row1 { float:left; width:100%;}
.row1-left { float:left; width:48%;}
.row1-right { float:right; width:48%;}
.row1-left p,.row1-right p { margin:10px 0;}


#row2 { float:left; width:100%; margin:0;}
.row2 { float:left; width:100%; padding-bottom: 50px;}
.row2-left { float:left; width:48%;}
.row2-right { float:right; width:48%;}
.row2-left p,.row2-right p { padding-top:0px; margin:10px 0;}
.row2-right h2 { margin:0px; padding:0px;}

ul.services,ul.services2 { margin:0; padding:0px; text-align:left;}
ul.services li { background: url('../images/dot3.png') no-repeat scroll 0 7px; list-style: none; color:#6b6b6b; font-weight: normal; margin:0px; line-height:22px;  font-size:17px;}
ul.services2 li {color:#58585a; font-weight: normal; margin:0 15px; line-height:25px;  font-size:17px;}


#design-block { float:left; width:100%; margin: 50px 0 30px 0; background-color:#efebe1;}
.design-block { float:left; width:100%; padding:50px 0px;}
.design-block-left { float:left; width:48%; margin-right:30px;} 
.design-block-right { float:left; width:48%;}

/*construct*/
#design-block1 { float:left; width:100%; margin: 50px 0 30px 0; background-color:#efebe1;}
.design-block1 { float:left; width:100%; padding:50px 0px;}
.design-block1-left { float:left; width:48%; margin-right:30px;} 
.design-block1-right { float:left; width:48%;} 

 

/* maintain*/

#maintain-four-box{width:100%; float:left; background-color:#efebe1;  margin: 50px 0;}
#maintain-four-box .four-box {padding:50px 0;}

/*gallery*/

.gallery_content{width:100%; float:left;}
#examples { float: left; width: 100%; margin: 0; text-align: center; padding: 40px 0; background: url(../images/content-bg.png); background-repeat: no-repeat; background-position: top right; }
.image-row, .image-set {
    float: left;
    width: 100%;
    text-align: center;
}

.example-image-link {
    margin: 0 10px 15px 0;
    padding: 0px;
    background-color: #a7a8ac;
    line-height: 0;
    width: 240px;
    min-height: 200px;
    display: table-cell;
    vertical-align: middle;
    -webkit-transition: background-color 0.1s ease-out;
    -moz-transition: background-color 0.1s ease-out;
    -o-transition: background-color 0.1s ease-out;
    transition: background-color 0.1s ease-out;
    border: 1px solid #dddddd;
    float: left;
    text-decoration: none;
}
#examples h1{
	color:#960200 !important; font-family: 'poor_richardreg'; font-size:50px; padding:20px 0;
}

#examples h2{
	 font-family: 'arialreg'; font-size:30px; color:#404041;
}

#examples h3{
	 font-family: 'arialreg'; font-size:22px; line-height:25px; color:#404041;
}
.gallery_content h2 {color:#941000;}

/*contact-us*/

#title-contact { float:left; width:100%; text-align:center;}
#title-contact .wrapper { border-bottom:1px solid #d5d5d5; padding-bottom:30px;}
#title-contact p { font-size:22px; margin-bottom:20px;}


#contact { float:left; width:100%; margin:50px 0 20px;}
.contact { float:left; width:100%; margin:0;}
.contact-left { float:left; width:58%;}
.contact-left h1 { font-weight: bold; font-size:35px; padding-bottom:20px;}
.contact-form { float: left; width: 100%;}
.contact-form p { font-weight: normal; font-size: 15px; padding: 5px 0 5px 0; }
.formrow { float: left; line-height: 28px; width: 100%; padding: 3px 0; }
.formrow.pad1 { padding-top: 20px; }
.field { float: left; width: 100%; color: #58595b; font-size: 15px; padding:5px 0; }
.field .input { border: 2px solid #6d6e71; line-height:50px; font-size:15px; width: 100%; padding: 0 5px; border-radius:4px; }
.label label { font-size: 16px; color: #58595b; font-weight: normal; }
.formrow a { color: #c61f2d; text-decoration: none; }
.formrow.captcha_input input { float: left; border: 1px solid #6d6e71; line-height: 35px; padding: 0 5px; }
.pad1 { text-align: left; }
.field textarea.input { line-height: 15px;font-family:'Montserrat Regular'; font-weight:normal;color: #58595b;padding: 5px 5px; min-height:150px;}

.formrow.captcha { float:left; width:100%;}
.formrow.captcha #captcha {float: left; margin: 0 10px 0 0; padding:0 5px 0; width: 120px; line-height:36px; border: 1px solid #cccccc;}
.imgcaptcha { border: 1px solid #cccccc; float: left; margin:0px 10px 0 0; padding:0px 20px; line-height:36px; background:#f5f5f5;}
.refresh { margin:2px 10px;}

.formrow.pad1 input { background: #941100; border: 0 none; color: #fff; font-size: 18px; padding:8px 25px; border-radius: 4px; font-weight: normal; }
.formrow.pad1 input:hover { background: #7f1204; cursor: pointer; }

.contact-right { float:right; width:35%; text-align: left; margin-bottom:10px;}
.contact-right h1 { font-weight: bold; font-size:28px;}
.contact-right .address { float: left; width:100%; padding:20px 0; margin:0; }
.contact-right .address p {  color:#555658;  margin:20px 0; padding:0; font-size:18px; line-height:26px;  font-weight: normal; }
.contact-right .address h3  { color:#555658; margin:0px; padding:10px 0;font-size:30px; line-height:35px;}
.contact-right .address h3 a { color:#941100; font-size:40px;}
.contact-right .address h4  { color:#555658; margin:15px 0; padding:0px; font-size:27px; line-height:32px;}

.end-text{width:100%; float:left; margin:15px 0 20px; padding:0;}
.end-text p{text-align:center;}
